@charset "UTF-8";

body {
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0 0;
	cursor:default;
}
h1, h2, h3 {
	font-weight:400;
	font-weight:bold;
	margin-left:8px;
}
h1 {
	font-size:22px;
	color:#000000;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:18px;
	color: #000;
	background-color:#efefef;
}
p, ul, ol {
	margin-top:0;
	line-height:140%;
	text-align: inherit;
}
a {
	color: #333;
	text-decoration:none;
}
.list1 li {
	float:left;
	line-height:normal;
}
.list1 li img {
	margin:0 30px 30px 0;
}
.list1 li.alt img {
	margin-right:0;
}
#ul {
	list-style:none;
	line-height:normal;
	margin:0;
	padding:0;
}
#li {
	margin-bottom:0;
	padding:0 0 10px;
}
#li ul {
	margin:0;
}
#li {
	
	border-bottom:1px solid #E0E0E0;
	margin:10px;
	padding:10px 0;
}
#li a {
	font-weight:400;
	padding:0 0 0 20px;
	text-decoration:none;
}
#li a:hover {
	
	color:#666;
	text-decoration:none;
}

#page {
	width:1000px;
	background:#FFFFFF;
	margin:0 auto;
	padding:10px;
	border: 1px solid #FEDFB0;
	}
#content {
	clear:both;
	float:left;
	width:740px;
	background:#FFF;
	margin:0;
	padding:10px;
}


#left {
	float:left;
	width:400px;
	margin-left:2px;
	padding: 0px 10px 30px 0px;
	display:inline;
}


#right {
	float:right;
	width:200px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;
	background-color:#efefef;
}

#cabeceroMovil {display:none;}

#cabeceroPc {width:100%;height:100px;background:#ffffff;font-size:12px;text-align:left;margin:0 auto;}

#menuMovil{display:none;}

#menuPc {
	float:left;
	width:210px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	background:#FFF;
}

#imagenprincipal{border:1}

#menuPc li li:hover{
   background-color: #CCC;
}

#menuPc ul {
	list-style:none;
	line-height:normal;
	margin:0;
	padding:0;
}
#menuPc li {
	margin-bottom:0;
	padding:0 0 10px;
}
#menuPc li ul {
	margin:0;
}
#menuPc li li {
	
	border-bottom:1px solid #E0E0E0;
	margin:5px;
	padding:5px 0;
}
#menuPc li li a {
	font-weight:400;
	padding:0 0 0 20px;
}
#menuPc li li a:hover {
	
	color:#666;
}
#menuPc p {
	line-height:10%;
	margin:0;
	padding:0 14px;
}
#menuPc h2 {
	height:30px;
	font-size:18px;
	font-weight:400;
	color:#000000;
	margin:0 0 10px;
	padding:6px 0 2px;
}
#menuPc a {
	text-align:left;
	text-decoration:none;
	color:#666;
}
.footer {
	width:1000px;
	height:20px;
	background:#fff;
	margin:1px auto;
	padding:10px;
}
#footer p {
	text-align:left;
	font-size:14px;
	margin:20px;
	border:0px;
	padding:0px;
}
#footer a {
	text-align:left;
	text-decoration:none;
	color:#666;
}
#registro{border:1px solid #999;}
img {
	border:0;
	margin-top:.0em;
}
.centradaSinBorde{
	width:90%;
	border:0;
}
.letraPeq{
	font-size:10px;
}
.letraGR{
	font-size:18px;
	margin-left:5px;
	margin-right:5px;
	background-color:#eeeeee
}
.letraMOOC{
	font-size:18px;
	margin-left:5px;
	margin-right:5px;
}
.fondoGris{
	background-color:#CCCCCC;
}
.fondoGrisClaro{
	background-color:#EEEEEE;
}
.selectCiudades{
	font-size:18px;
}
.lineaGris{background-color:#CCCCCC;height:5px;}
.redes{
	border:0;
	cellspacing:1;
	vertical-align:top;
}
.tablatextoizq{
	width:90%;
	border:0;
	font-size:14px;
	text-align:left;
}
.borde2px{
	border: 2px solid #000000;
}


@media screen and (max-width: 800px) {body {background-color:#CCCCCC;font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:0 0;}

a {color:#333;text-decoration:none;}

img {border:0;width:100%;}

.list1 li {float:left;line-height:normal;}
.list1 li img {margin:0 30px 30px 0;}
.list1 li.alt img {margin-right:0;}
#ul {list-style:none;line-height:normal;margin:0;padding:0;}
#li {border-bottom:1px solid #E0E0E0;margin:10px;margin-bottom:0;padding:0 0 10px;}
#li ul {margin:0;}
#li a {font-weight:400;padding:0 0 0 20px;text-decoration:none;}
#li a:hover {color:#666;text-decoration:none;}

#page {width:100%;background:#FFFFFF;margin:0 auto;}

#content {clear:both;float:left;width:100%;background:#FFF;margin:0;}

#left {clear:both;float:left;width:100%;}

#right {display:none;}

.footer {clear:both;width:100%;height:20px;background:#fff;margin:1px auto;}
#footer p {text-align:left;font-size:14px;border:0px;padding:0px;}
#footer a {text-align:left;text-decoration:none;color:#666;}

.centradaSinBorde{clear:both;width:90%;border:0;}
.fondoGris{background-color:#CCCCCC;}
.lineaGris{background-color:#CCCCCC;height:5px;}
.selectCiudades{font-size:16px;}

#cabeceroPc {display:none;}

#menuPc{display:none;}

#cabeceroMovil {display:inline;width:100%;height:40px;background:#ffffff;font-size:12px;text-align:left;margin:0 auto;}

#menuMovil {display:inline;float:left;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:16px;background:#FFF;}

#menuMovil ul {list-style:none;line-height:normal;margin:0;padding:0;}
#menuMovil li {margin-bottom:0;padding:0 0 10px;}
#menuMovil li ul {margin:0;}
#menuMovil li li {border-bottom:1px solid #E0E0E0;margin:10px;padding:10px 0;}
#menuMovil li li a {font-weight:400;padding:0 0 0 20px;}
#menuMovil li li a:hover {color:#666;}
#menuMovil p {line-height:10%;margin:0;padding:0 14px;}
#menuMovil h2 {height:30px;font-size:18px;font-weight:400;color:#000000;margin:0 0 10px;padding:6px 0 2px;}
#menuMovil a {text-align:left;text-decoration:none;color:#666;}

}

@media screen and (max-width: 479px) {
a {color:#333;text-decoration:none;}

img {border:0;width:100%;}

.list1 li {float:left;line-height:normal;}
.list1 li img {margin:0 30px 30px 0;}
.list1 li.alt img {margin-right:0;}
#ul {list-style:none;line-height:normal;margin:0;padding:0;}
#li {border-bottom:1px solid #E0E0E0;margin:10px;margin-bottom:0;padding:0 0 10px;}
#li ul {margin:0;}
#li a {font-weight:400;padding:0 0 0 20px;text-decoration:none;}
#li a:hover {color:#666;text-decoration:none;}

#page {width:100%;background:#FFFFFF;margin:0 auto;}

#content {clear:both;float:left;width:100%;background:#FFF;margin:0;}

#left {clear:both;float:left;width:100%;}

#right {display:none;}

.footer {clear:both;width:100%;height:20px;background:#fff;margin:1px auto;}
#footer p {text-align:left;font-size:14px;border:0px;padding:0px;}
#footer a {text-align:left;text-decoration:none;color:#666;}

.centradaSinBorde{clear:both;width:100%;border:0;}
.fondoGris{background-color:#CCCCCC;}
.selectCiudades{font-size:16px;}
.lineaGris{background-color:#CCCCCC;height:5px;}

#cabeceroPc {display:none;}

#menuPc{display:none;}

#imagenprincipal{display:none;}

#cabeceroMovil {display:inline;width:100%;height:40px;background:#ffffff;font-size:12px;text-align:left;margin:0 auto;}

#menuMovil {display:inline;float:left;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:16px;background:#FFF;}

#menuMovil ul {list-style:none;line-height:normal;margin:0;padding:0;}
#menuMovil li {margin-bottom:0;padding:0 0 10px;}
#menuMovil li ul {margin:0;}
#menuMovil li li {border-bottom:1px solid #E0E0E0;margin:10px;padding:10px 0;}
#menuMovil li li a {font-weight:400;padding:0 0 0 20px;}
#menuMovil li li a:hover {color:#666;}
#menuMovil p {line-height:10%;margin:0;padding:0 14px;}
#menuMovil h2 {height:30px;font-size:18px;font-weight:400;color:#000000;margin:0 0 10px;padding:6px 0 2px;}
#menuMovil a {text-align:left;text-decoration:none;color:#666;}
}
#titulo {
	background-color:#FEDFB0;
	border-radius: 5px;
	text-align:left;
	}
.clasenaranja {background-color:#FEDFB0;
}
.cursoindv {
border-radius: 5px;
background-color:#EEEEEE;
}
.bordeizq{
	margin-left: 10px;
}
.peq{
	font-size:13px;
	margin-left: 10px;
	color:#666;
}
.categ1{float:left;
margin-right:10px;
}
.categads{float:left;
margin-right:10px;
margin-bottom:30px
}
.300{height:300px}
.100{
	width:100%;
	height:100%;
}
.limp{clear:both}
.centro{ text-align:center}
.azul {background-color: #55B1E2;
}
.inde{float:left;
margin-right:10px;
width:99%;
border:#CCC;
border:thin;
}
.imgindex{float:left;
margin-right:10px;
width:99%;
text-align:center;
background-color:#CCC;
font-size:24px;
text-shadow:inherit;
}
.modalidad{float:left;
      margin-right: 10px;
	  margin-left: 10px;
width:13%;
height:100%;
margin-bottom:2px;
}
.requisitos{float:left;
      margin-right: 7px;
	  margin-left: 18px;
width:35%;
height:100%;
margin-bottom:2px;
}
.ad{
	float:left;
width:50%;
height:100%;
margin-bottom:10px;
	}
.paginacion{
	width:90%;
	letter-spacing:20px;
	margin-top:7px;
	  margin-bottom:7px;
	  text-align:center;
	  background-color:#EEEEEE;
	 font-size:18px;
	 color: #333;
	 
	}
	.nuevoindex{float:left;
margin-right:5px;
margin-bottom:5px;
width:48%;
text-align:center;
background-color:#CCC;
font-size:18px;
text-shadow:inherit;
}
.bonos{float:left;
margin-right:10px;
width:95%;
margin-bottom:10px;
border:1px solid #999;
border-radius:5px;
}
.clear{clear:both;}
.imgcenter{
      display: block;
      margin-left: auto;
      margin-right: auto;
      border:none;
	  margin-top:5px;
	  margin-bottom:5px;
      }
.derecha{
	text-align:right;
	font-size:18px}
.bonogris{float:left;
margin-right:10px;
width:95%;
margin-bottom:10px;
}
.mooc{float:left;
}
.moocancho{float:left;
}
.margenes{padding-left: 5px;
padding-right: 5px;}

.tcg-asturias { width: 300px; height: 250px; }
@media(min-width: 500px) { .tcg-asturias { width: 300px; height: 250px; } }
@media(min-width: 800px) { .tcg-asturias { width: 336px; height: 280px; } }

.tcg-asturias-enlac-hor-asi { width: 160px; height: 90px; }
@media(min-width: 500px) { .tcg-asturias-enlac-hor-asi { width: 468px; height: 15px; } }
@media(min-width: 800px) { .tcg-asturias-enlac-hor-asi { width: 468px; height: 15px; } }
.pag{
	float:left;
	padding:10px;
	background-color:#f0f0f0;
	margin:10px;
	border:1px solid  #000;
	}
.pagact{
	float:left;
	padding:10px;
	background-color:#FEDFB0;
	margin:10px;
	border:1px solid  #000;
	}